Subject: Subject: Request for Salary Increase
From: "Mohd. Elbadri" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Sat, 6 Aug 2022 21:12:59 -0700 (MST)

Dear Ma’am, 

I am writing to you to request a review of my salary. I have been working at your company since the 7th of march, 2021. 

During my time here, I have been dedicated and have never missed any deadlines. I have worked meticulously to promote the growth of the company. I believe that a review of my track record, achievements and my commitment to your company will justify the reasons for a raise in my salary. 

Thanking you in advance for your time and consideration. 

Yours faithfully, 

Mohamed elbadri